@charset "utf-8";

/* COMMON */
body, input, textarea, select, button, table {font-family:tahoma, Geneva, sans-serif; font-size:12px; color:#333;}
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select {margin:0; padding:0;}
iframe {border:0;}

div {line-height:18px;}
li {line-height:24px; list-style:none;}

html:first-child select {padding-right:6px; height:20px;} /* Opera Fix */
option, x:-moz-any-link {padding-right:4px;} /* Firefox Fix */
option, x:-moz-any-link, x:default {padding-right:0;} /* Firefox Fix */

img, fieldset {border:0;}
ul, ol {list-style:none;}
em, address {font-style:normal;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}

.clear {clear:both;}
.float_l {float:left;}
.float_r {float:right;}

#wrap {position:relative; width:100%; height:100%; background:url(../images/bg_top.gif) center 22px repeat-x;}
#accessibility, hr, legend, label {position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; text-indent:-5000px;}
/*// COMMON */



/* HEADER */
#header {position:relative; width:100%; z-index:1000;}
#top_line {position:relative; width:100%; height:22px; background:#131834;}
.go_kbsworld {position:relative; width:920px; margin:0 auto;}

/* main tab menu */
.gnb_tab {position:relative; width:100%; height:61px; margin-bottom:12px; overflow:hidden;}
.gnb_tab li {float:left; width:49.9999999%;}
.gnb_tab li a {display:block; height:60px; border-left:1px solid #afafaf; border-bottom:1px solid #afafaf; background:#d4d4d4;}
.gnb_tab li a.sel {border-left:none; border-bottom:none; background:none;}
.gnb_tab li a.sel div {position:relative; font-size:30px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; color:#1c244d; text-align:right; padding:28px 148px 0 0;}
.gnb_tab li a div {position:relative; font-size:26px; font-family:Helvetica, sans-serif; font-weight:bold; color:#a5a5a5; padding:26px 0 0 20px;}
.gnb_tab li a:hover {text-decoration:none;}
/*// main tab menu */

/* gnb */
.gnb {position:relative; clear:both; width:920px; margin:0 auto;}
.depth1 {position:relative; height:37px; background:url(../images/bg_1depth.gif) repeat-x;}
.depth1 ul {padding-left:20px}
.depth1 li {float:left;}
.depth1 a {display:block; font-size:13px; font-weight:bold; color:#f3f5fa;}
.depth1 a:hover {color:#ff8b24; text-decoration:none;}
.depth1 a div {padding:9px 16px 7px 16px; background:url(../images/li_depth1.gif) right 10px no-repeat;}

.depth1 a.curr {border:1px solid #fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background:#fff; color:#e55c00; margin-top:5px;}
.depth1 a.curr div {padding:5px 15px 8px 15px; background:none;}
.depth1 a:hover.curr {}
.depth1 a:hover.div {padding:4px 19px 8px 19px;}
.depth1 a .arabic {padding:7px 16px 11px 16px;}
.depth1 a .chinese {padding:10px 16px 6px 16px;}
.depth1 a .japanese {padding:10px 16px 6px 16px;}
.depth1 a .last {background:none;}

.depth2 {position:relative; clear:both; height:64px; background:url(../images/bg_2depth.gif) repeat-x; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; border-bottom:1px solid #646464;}
.depth2 li {position:relative; float:left; width:306px; height:64px; text-align:center; overflow:hidden;}
.depth2 a {display:block; font-size:15px; font-weight:bold; color:#777; line-height:18px; background:url(../images/li_depth2.gif) left 18px no-repeat;}
.depth2 a div {width:306px; height:49px; padding-top:15px;}
.depth2 a.first {background:none;}
.depth2 a:hover {text-decoration:none;}
.depth2 a span {font-size:12px; font-weight:normal; color:#777;}

.depth3_1 .depth3_tit {position:absolute; left:0; top:37px; width:306px; height:64px; text-align:center; border-left:1px solid #666; border-right:1px solid #666; background:url(../images/bg_2depth_306.gif) no-repeat; z-index:999; cursor:pointer;}
.depth3_1 .depth3_tit a {display:block; font-size:15px; font-weight:bold; color:#e55c00; line-height:18px; background:url(../images/li_depth2.gif) left 18px no-repeat;}
.depth3_1 .depth3_tit a div {width:306px; height:49px; padding-top:16px;}
.depth3_1 .depth3_tit a:hover {text-decoration:none;}
.depth3_1 .depth3_tit a span {font-size:12px;}
.depth3_1 .depth3_list {position:absolute; left:0; top:100px; width:918px; min-height:90px; border:1px solid #666; z-index:5; background:#fff; padding:10px 0; overflow:hidden;}
.depth3_1 .depth3_list li {float:left; width:306px; height:29px;}
.depth3_1 .depth3_list a {display:block; font-size:11px; color:#555;}
.depth3_1 .depth3_list a:hover {color:#e55c00;}
.depth3_1 .depth3_list a:hover div {background:url(../images/bl_red.gif) 12px 14px no-repeat #eee;}
.depth3_1 .depth3_list a div {width:286px; padding:6px 5px 8px 22px; background:url(../images/bl_gray.gif) 12px 14px no-repeat#fff;}
.depth3_1 .depth3_list a.curr {display:block; font-size:11px; color:#e55c00;}
.depth3_1 .depth3_list a.curr div {width:286px; padding:6px 5px 8px 22px; background:url(../images/bl_red.gif) 12px 14px no-repeat #eee;}

.depth3_2 .depth3_tit {position:absolute; left:306px; top:37px; width:306px; height:64px; text-align:center; border-left:1px solid #666; border-right:1px solid #666; background:url(../images/bg_2depth_306.gif) no-repeat; z-index:999; cursor:pointer;}
.depth3_2 .depth3_tit a {display:block; font-size:15px; font-weight:bold; color:#e55c00; line-height:18px; background:url(../images/li_depth2.gif) left 18px no-repeat;}
.depth3_2 .depth3_tit a div {width:306px; height:49px; padding-top:16px;}
.depth3_2 .depth3_tit a:hover {text-decoration:none;}
.depth3_2 .depth3_tit a span {font-size:12px;}
.depth3_2 .depth3_list {position:absolute; left:0; top:100px; width:918px; min-height:90px; border:1px solid #666; z-index:5; background:#fff; padding:10px 0; overflow:hidden;}
.depth3_2 .depth3_list li {float:left; width:306px; height:29px;}
.depth3_2 .depth3_list a {display:block; font-size:11px; color:#555;}
.depth3_2 .depth3_list a:hover {color:#e55c00;}
.depth3_2 .depth3_list a:hover div {background:url(../images/bl_red.gif) 12px 14px no-repeat #eee;}
.depth3_2 .depth3_list a div {width:286px; padding:6px 5px 8px 22px; background:url(../images/bl_gray.gif) 12px 14px no-repeat#fff;}
.depth3_2 .depth3_list a.curr {display:block; font-size:11px; color:#e55c00;}
.depth3_2 .depth3_list a.curr div {width:286px; padding:6px 5px 8px 22px; background:url(../images/bl_red.gif) 12px 14px no-repeat #eee;}

.depth3_3 .depth3_tit {position:absolute; left:612px; top:37px; width:306px; height:64px; text-align:center; border-left:1px solid #666; border-right:1px solid #666; background:url(../images/bg_2depth_306.gif) no-repeat; z-index:999; cursor:pointer;}
.depth3_3 .depth3_tit a {display:block; font-size:15px; font-weight:bold; color:#e55c00; line-height:18px; background:url(../images/li_depth2.gif) left 18px no-repeat;}
.depth3_3 .depth3_tit a div {width:306px; height:49px; padding-top:16px;}
.depth3_3 .depth3_tit a:hover {text-decoration:none;}
.depth3_3 .depth3_tit a span {font-size:12px;}
.depth3_3 .depth3_list {position:absolute; left:0; top:100px; width:918px; min-height:90px; border:1px solid #666; z-index:5; background:#fff; padding:10px 0; overflow:hidden;}
.depth3_3 .depth3_list li {float:left; width:306px; height:29px;}
.depth3_3 .depth3_list a {display:block; font-size:11px; color:#555;}
.depth3_3 .depth3_list a:hover {color:#e55c00;}
.depth3_3 .depth3_list a:hover div {background:url(../images/bl_red.gif) 12px 14px no-repeat #eee;}
.depth3_3 .depth3_list a div {width:286px; padding:6px 5px 8px 22px; background:url(../images/bl_gray.gif) 12px 14px no-repeat#fff;}
.depth3_3 .depth3_list a.curr {display:block; font-size:11px; color:#e55c00;}
.depth3_3 .depth3_list a.curr div {width:286px; padding:6px 5px 8px 22px; background:url(../images/bl_red.gif) 12px 14px no-repeat #eee;}
/*// gnb */
/*// HEADER */




/* CONTAINER */
#container {position:relative; width:920px; margin:0 auto; z-index:0; border-bottom:1px solid #9c9c9c; padding-bottom:2px; box-shadow:2px 2px 3px #dcdcdc; overflow:hidden;}
h1 {width:910px; padding:18px 0 7px 12px; margin:0 auto; font-size:12px; color:#333; font-weight:normal;}
h1 strong {font-size:17px; color:#000; padding-left:10px;}


/* left contents */
.con_left {position:relative; float:left; width:360px; height:690px; background:url(../images/bg_aod.gif) repeat-y;}

/* aod */
.aod_area {position:relative; width:335px; height:338px; margin:16px auto 0;}
.aod_area .aod {border:1px solid #000; width:333px;}
.aod_area .btn {text-align:center; padding:9px 0 10px 0; border-bottom:1px solid #1f252f; overflow:hidden;}
.aod_area .list {border-top:1px solid #344d7b; padding-top:10px;}
.aod_area .list li {float:left; width:33.333333%; background:url(../images/bl_1.gif) 7px 12px no-repeat;}
.aod_area .list a {display:block; font-size:11px; color:#9eacc6; font-weight:bold; background:url(../images/ico_sp.gif) 80px 6px no-repeat; padding-left:15px;}
.aod_area .list a:hover {color:#e67400; background:url(../images/ico_sp_r.gif) 80px 6px no-repeat;}
.aod_area .list a.curr {color:#e67400; background:url(../images/ico_sp_r.gif) 80px 6px no-repeat;}
/* aod */

/* vocabulary */
.voca_area_bg {width:329px; height:290px; background:#000; filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=20, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100 ); opacity:0.2; padding:15px 14px 29px 17px; z-index:90;}
.voca_area_bg2 {width:329px; height:646px; background:#000; filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=20, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100 ); opacity:0.2; padding:15px 14px 29px 17px; z-index:90;}
.voca_area_bg_no {position:absolute; width:329px; top:354px; left:0; width:329px; height:289px; background:#000; filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=20, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100 ); opacity:0.2; padding:15px 14px 29px 17px; z-index:90;}

.voca_area {position:absolute; width:329px; top:370px; left:17px; z-index:100;}
.voca_area .tit {color:#fff; font-size:14px; font-weight:bold; border-bottom:1px solid #748099; padding-bottom:8px;}
.voca_area ul {height:261px; overflow-y:scroll; padding-top:20px;}
.voca_area li {float:none; color:#e8eaf0; font-size:11px; line-height:16px; padding-bottom:8px;}
.voca_area li strong {padding-right:4px;}
.voca_area li span {color:#7fbfdb; padding-right:10px;}
.voca_area li.tit {color:#a4bcff; font-size:12px; font-weight:bold; border-bottom:none; padding-bottom:10px; margin-bottom:2px;}
.voca_area li.tit2 {color:#a4bcff; font-size:12px; font-weight:bold; border-bottom:none; padding:20px 0 10px 0; margin-bottom:2px;}

.voca_area_scroll_no {position:absolute; width:329px; top:370px; left:17px; z-index:100;}
.voca_area_scroll_no .tit {color:#fff; font-size:14px; font-weight:bold; border-bottom:1px solid #748099; padding-bottom:8px;}
.voca_area_scroll_no ul {height:261px; padding-top:20px;}
.voca_area_scroll_no li {float:none; color:#e8eaf0; font-size:11px; line-height:16px; padding-bottom:8px;}
.voca_area_scroll_no li strong {padding-right:4px;}
.voca_area_scroll_no li span {color:#7fbfdb; padding-right:10px;}
.voca_area_scroll_no li.tit {color:#a4bcff; font-size:12px; font-weight:bold; border-bottom:none; padding-bottom:10px; margin-bottom:2px;}
.voca_area_scroll_no li.tit2 {color:#a4bcff; font-size:12px; font-weight:bold; border-bottom:none; padding:20px 0 10px 0; margin-bottom:2px;}

.voca_area2 {position:absolute; top:26px; left:17px; width:329px; z-index:100;}
.voca_area2 .tit {color:#fff; font-weight:bold; font-size:14px; border-bottom:1px solid #748099; padding-bottom:11px;}
.voca_area2 ul {height:601px; overflow-y:scroll; padding-top:20px;}
.voca_area2 li {float:none; color:#e8eaf0; font-size:11px; line-height:16px; padding-bottom:8px;}
.voca_area2 li strong {padding-right:4px;}
.voca_area2 li span {color:#7fbfdb; padding-right:10px;}
.voca_area2 li.tit {color:#a4bcff; font-size:12px; font-weight:bold; border-bottom:none; padding-bottom:10px; margin-bottom:5px;}
.voca_area2 li.tit2 {color:#a4bcff; font-size:12px; font-weight:bold; border-bottom:none; padding:20px 0 10px 0; margin-bottom:5px;}

.voca_area2_scroll_no {position:absolute; top:26px; left:17px; width:329px; z-index:100;}
.voca_area2_scroll_no .tit {color:#fff; font-weight:bold; font-size:14px; border-bottom:1px solid #748099; padding-bottom:11px;}
.voca_area2_scroll_no ul {height:601px; padding-top:20px;}
.voca_area2_scroll_no li {float:none; color:#e8eaf0; font-size:11px; line-height:16px; padding-bottom:8px;}
.voca_area2_scroll_no li strong {padding-right:4px;}
.voca_area2_scroll_no li span {color:#7fbfdb; padding-right:10px;}
.voca_area2_scroll_no li.tit {color:#a4bcff; font-size:12px; font-weight:bold; border-bottom:none; padding-bottom:10px; margin-bottom:2px;}
.voca_area2_scroll_no li.tit2 {color:#a4bcff; font-size:12px; font-weight:bold; border-bottom:none; padding:15px 0 10px 0; margin-bottom:2px;}

/*// vocabulary */

/*// left contents */


/* right contents */
.con_right {position:relative; float:left; width:502px; height:648px; border-left:1px solid #14254c; border-top:1px solid #e1e1e1; border-right:1px solid #b4b4b4; border-bottom:3px solid #14254c; box-shadow:2px 2px 3px #dcdcdc; padding:18px 26px 20px 30px;}
.con_right2 {position:relative; float:left; width:862px; height:540px; border-left:1px solid #b4b4b4; border-top:1px solid #e1e1e1; border-right:1px solid #b4b4b4; border-bottom:3px solid #14254c; box-shadow:2px 2px 3px #dcdcdc; padding:18px 26px 20px 30px;}

.con_title {float:left; font-size:15px; font-weight:bold; margin:4px 0 0 0;}
.con_btn {float:right; margin-bottom:8px;}


/* text dialog */
.contents {position:relative; clear:both; width:502px; height:590px; border-top:1px solid #1c244d; overflow-y:scroll; padding:10px 0;}
.contents ul {clear:both; border-bottom:1px solid #e8e9ed; overflow:hidden;}
.contents .tit {float:left; width:100px; padding:12px 0 12px 0; line-height:20px; font-size:11px;}
.contents .txt {float:right; width:370px; padding:13px 5px 12px 0; text-align:left;}
.contents .txt p {line-height:20px;}
.contents .txt p strong {font-weight:bold;}
.contents .txt p span {color:#263db0;}

.contents_no {position:relative; clear:both; width:502px; height:590px; border-top:1px solid #1c244d; overflow-y:scroll; padding:10px 0;}
.contents_no ul {clear:both; border-bottom:1px solid #e8e9ed; overflow:hidden;}
.contents_no .txt {float:left; width:470px; padding:13px 5px 12px 0; text-align:left;}
.contents_no .txt p {line-height:20px;}
.contents_no .txt p strong {font-weight:bold;}
.contents_no .txt p span {color:#263db0;}

.contents_scroll_no {position:relative; clear:both; width:502px; height:590px; border-top:1px solid #1c244d; padding:10px 0;}
.contents_scroll_no ul {clear:both; border-bottom:1px solid #e8e9ed; overflow:hidden;}
.contents_scroll_no .tit {float:left; width:100px; padding:12px 0 12px 0; line-height:20px; font-size:11px;}
.contents_scroll_no .txt {float:right; width:370px; padding:13px 5px 12px 0; text-align:left;}
.contents_scroll_no .txt p {line-height:20px;}
.contents_scroll_no .txt p strong {font-weight:bold;}
.contents_scroll_no .txt p span {color:#263db0;}

.contents2 {position:relative; clear:both; width:862px; height:500px; padding:10px 0; overflow-y:scroll; z-index:0;}
.contents2 ul {clear:both; border-bottom:1px solid #e8e9ed; overflow:hidden;}
.contents2 .tit {float:left; width:100px; padding:12px 0 12px 0; line-height:20px; font-size:11px;}
.contents2 .txt {float:right; width:720px; padding:13px 5px 12px 0; text-align:left;}
.contents2 .txt p {line-height:20px;}
.contents2 .txt p strong {font-weight:bold;}
.contents2 .txt p span {color:#263db0;}

.contents2_scroll_no {position:relative; clear:both; width:862px; height:500px; padding:10px 0; z-index:0;}
.contents2_scroll_no ul {clear:both; border-bottom:1px solid #e8e9ed; overflow:hidden;}
.contents2_scroll_no .tit {float:left; width:100px; padding:12px 0 12px 0; line-height:20px; font-size:11px;}
.contents2_scroll_no .txt {float:right; width:720px; padding:13px 5px 12px 0; text-align:left;}
.contents2_scroll_no .txt p {line-height:20px;}
.contents2_scroll_no .txt p strong {font-weight:bold;}
.contents2_scroll_no .txt p span {color:#263db0;}
/*// text dialog */


/* flash aod */
#flash_aod_area {position:absolute; top:0; left:0; width:100%; height:100%; z-index:100000;}
.open_flash {position:relative; width:720px; height:440px; margin:200px auto; z-index:99999;}
.open_flash_bg {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=80, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100); opacity:0.8; z-index:99998;}
.flash_aod {float:left; width:660px; box-shadow:2px 2px 3px #000;}
.flash_aod_close {float:right; width:60px; box-shadow:2px 2px 3px #000;}
/*// flash aod */
/*// right contents */

/*// CONTAINER */




/* FOOTER */
#footer {position:relative; clear:both; width:920px; margin:0 auto; z-index:10;}
#footer address {font-size:0.83em; line-height:14px; padding:8px 0 10px 0; color:#999; text-align:center;}
/*// FOOTER */


